# NTP Service

The Network Time Protocol (NTP) and Simple Network Time Protocol is used to synchronize the time of a computer client or server to another server or reference time source, such as a radio or satellite receiver or modem.

To modify the following settings for NTP, enter a new value in the Current column for the parameter you want to adjust, and then click Apply:

Maximum Authorization Field Length in NTP Control Message: Specifies the maximum length of Authentication fields in a NTP control message. Valid range: 0 through 24; default: 20.

Maximum length for NTPv3 Message: Specifies the maximum length of an NTPv3 message. Valid range: 0 through 72; default: 68.

Maximum length for NTPv4 Message: Specifies the maximum length of an NTPv4 message. Valid range: 0 through 72; default: 68.

Match Time stamps on NTP request and Response: Enables (1) or disables (0) the feature that matches the timestamps of NTP requests and responses. Default: 1.

Maximum Time Since Last Update of Reference Clock: Specifies the maximum time since the last update of the reference clock. Valid range: 0 through 86400; default: 86400.

Maximum Length of Buffer to Store Between Control Packets: Specifies the maximum buffer length to store between control packets. Valid range: 0 through 255; default: 255.

Maximum Stratum Value for Any NTP Peer: Specifies the maximum stratum value for any NTP peer. The stratum value defines how close this server is to the actual source of synchronization. Valid range: 0 through 15; default: 15.

Minimum Time (in seconds) between Two Requests: Specifies the minimum number of seconds between two requests. Valid range: 0 through 1024; default: 0.

Maximum Time for a NTP Symmetric Passive Association to Dissolve: Specifies the maximum time for a symmetric passive association to dissolve. A symmetric passive association should be dissolved after sending a message. This anomaly happens when more than one message is noted between two peers in a symmetric passive association within the defined time. Valid range: 0 through 3600; default: 900.

Maximum Length of Any NTP Control Variable: Specifies the maximum length in characters of a variable name in an NTP control message data field. Valid range: 0 through 255; default: 255.

Maximum Length of Any NTP Variable Value: Specifies the maximum length in characters of a variable value in an NTP control message data field. Valid range: 0 through 255; default: 255.